Kerbal Space Program - Bug #24437

Behavior of canard is changed too drastically (like bug)

11/27/2019 09:45 PM - Efour

Status: New Start date: 11/27/2019
Severity: Low % Done: 0%
Assignee:

Category: Physics

Target version:

Version: 1.8.1 Language: English (US)
Platform: Windows Mod Related: No
Expansion: Core Game

Description

| found canard-istic control surfaces cannot generate enough torque to control plane.

It was worked until 1.7.3 well, but they are nerfed too hard like bug in 1.8.x.

If it is not intended behavior, | think you can say it is bug.

Screenshot, .crafts, videos are here :

https://forum.kerbalspaceprogram.com/index.php?/topic/190026-bug-canard-cannot-control-planes/

History

#1 - 11/27/2019 09:46 PM - Efour

- Subject changed from Behavior of canard is changed too hardly (like bug) to Behavior of canard is changed too drastically (like bug)

#2 - 11/30/2019 01:44 AM - Anth12
- File 1.7.3.png added

- File 1.8.1.png added

- File Skylon 173.craft added

| find no obvious issue.
| used the Skylon 173 in both versions.

Screenshots show minimal difference

Files

1.7.3.png 990 KB 11/30/2019 Anth12

1.8.1.png 759 KB 11/30/2019 Anth12

Skylon 173.craft 239 KB 11/30/2019 Anth12
